Path Parameters
id*integer
Numeric event id.
Query Parameters
creator?string
Optional creator filter. Use a creator wallet address or a site identifier to scope results to markets available on that site.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/events/23784"{ "id": "string", "ticker": "string", "slug": "string", "title": "string", "description": "string", "resolutionSource": "string", "startDate": "2019-08-24T14:15:22Z", "creationDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "image": "string", "icon": "string", "active": true, "closed": true, "archived": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "tags": [ { "id": "string", "label": "string", "slug": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "requiresTranslation": true } ], "markets": [ { "id": "string", "question": "string", "conditionId": "string", "slug": "string", "resolutionSource": "string", "startDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "image": "string", "icon": "string", "description": "string", "outcomes": "string", "clobTokenIds": "string", "active": true, "closed": true, "archived": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "questionID": "string" } ], "series": [ { "id": "string", "ticker": "string", "slug": "string", "title": "string", "seriesType": "string", "recurrence": "string", "image": "string", "icon": "string", "active": true, "closed": true, "archived": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "eventMetadata": {}}{ "type": "bad request", "error": "q is required"}{ "type": "not found error", "error": "id not found"}